GDEL_SEG(3NCARG)

NAME
gdel_seg - deletes a GKS segment

SYNOPSIS
#include <ncarg/gks.h>

void gdel_seg(Gint seg_name);

DESCRIPTION

seg_name
    (Input) - Specifies the segment identifier for a segment that will be deleted by a call to this function.

USAGE
The segment name is removed from the set of names of segments that are currently in use.

ACCESS
To use the GKS C-binding routines, load the ncarg_gks and ncarg_c libraries.

SEE ALSO
Online: geval_tran_matrix(3NCARG), gaccum_tran_matrix(3NCARG), gclose_seg(3NCARG), gcreate_seg(3NCARG), gcopy_seg_ws(3NCARG), ginq_name_open_seg(3NCARG), ginq_set_seg_names(3NCARG), gset_seg_tran(3NCARG), gks(3NCARG), ncarg_gks_cbind(3NCARG)

Hardcopy: User's Guide for NCAR GKS-0A Graphics; NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.